[gelöst] libc6 downgrade auf niedrigere Version

  • Hallo ,


    habe ausversehen auf meine DM800se mit der letzten OoZooN image die libc6_2.25-r0_mips32el.ipk installiert .

    Jetzt funktioniert mein FTP zugriff auf die Box micht mehr :(

    Kann ich ein downgrade auf die letzte von feed : libc6_2.13-r26+svnr15508_mips32el.ipk machen ? wenn ja wie ?

    update geht nicht da der schon eine höhere version hat :(


    Für eine hilfe bin ich euch sehr dankbar !


    Lieben Gruß

  • Hey Gutemine .


    Danke schon mal für deine Antwort .


    Ja Telnet funktioniert noch !

    Wie genau würde so ein befehl den aussehen ?

    Ggf. Wie stelle ich es über telnet ein ?


    Währe super ,wenn das so funktionieren würde und ich ums image neu flashen rum komme .


    Danke dir .

  • Lernen wie der vi Editor funktioniert, nano gibt es auch. Im Status File steht halt die installierte version, wenn du die unter die vom Feed editierst kannst du in telnet Update und Upgrade machen und es wird wieder die korrekte vom Feed geladen


    Nur ist das halt nix für Warmduscher....

    Bad mood, bad manners, bad Plugins, you have been warned :whistling: